Home / Forums / You Theme Support / Can't install plugins

Viewing 4 posts - 1 through 4 (of 4 total)
  • Author
    Posts

  • apli
    Participant

    Hi,

    I get the following error when trying to install any of the ACODA plugins, Revolution Slider or Visual Composer.

    Installing Plugin: ACODA Typewriter
    Downloading install package from …/wp-content/themes/you/plugins/acoda-typewriter.zip…
    Download failed. Unauthorized
    Plugin not activated. A higher version of ACODA Typewriter is needed for this theme. Please update the plugin.

    I’ll send my WP login details separately in a private reply .

    Thank you in advance for your help.

    • This topic was modified 1 year, 5 months ago by  apli.

    HI @apli

    Please send us your site’s URL and login credentials so we can personally test this?

    Regards,


    apli
    Participant
    This reply has been marked as private.

    Hi Jose,

    This is a weird issue. Can you please make sure that the correct permission/ownership is set for the plugins folder? You can also send your FTP credentials to us so we can check this for you.

    Also, please give us permission to disable all your plugins so we can check if any of them is causing the issue.

    Thanks!

Viewing 4 posts - 1 through 4 (of 4 total)

You must be logged in to reply to this topic.